.qanda {
	font-size: 14px;
	line-height: 160%;
	color: #303030;
	margin: 10px 10px 20px 20px;
}

.adder {
	color: #303030;
	margin: 0px 10px 20px 60px;
	font-size: 15px;
}

.lvl0 {
	color: #000000;
	line-height: 160%;
	font-size: 18px;
}

.lvl1 {
	color: #000000;
	line-height: 160%;
	font-size: 18px;
	text-decoration: underline;
}
